en:
  giacomo-notari:
    chapter-1:
      c: 1
      title: Introduction, family, school
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:01,07
          to: 00:00:04,25
          text: My name is Giacomo Notari.
        sequence-2:
          s: 2
          from: 00:00:04,25
          to: 00:00:07,08
          text: 
        sequence-3:
          s: 3
          from: 00:00:07,08
          to: 00:00:16,11
          text: I was born and still live in the mountains, in the town of Busana,
            in a tiny hamlet called Marmoreto.
        sequence-4:
          s: 4
          from: 00:00:16,11
          to: 00:00:17,26
          text: 
        sequence-5:
          s: 5
          from: 00:00:17,26
          to: 00:00:26,09
          text: I have always lived here, because the mountains are part of my soul.
        sequence-6:
          s: 6
          from: 00:00:26,09
          to: 00:00:27,07
          text: 
        sequence-7:
          s: 7
          from: 00:00:27,07
          to: 00:00:33,23
          text: I was born in a small hamlet of about 300 inhabitants.
        sequence-8:
          s: 8
          from: 00:00:33,23
          to: 00:00:45,13
          text: Most of the people were small farmers who survived on subsistence
            farming.
        sequence-9:
          s: 9
          from: 00:00:45,13
          to: 00:00:46,28
          text: 
        sequence-10:
          s: 10
          from: 00:00:46,28
          to: 00:00:54,16
          text: 'It was the same for my family: we had some land, a few cows, chestnut
            groves and some woods.'
        sequence-11:
          s: 11
          from: 00:00:54,16
          to: 00:00:55,18
          text: 
        sequence-12:
          s: 12
          from: 00:00:55,18
          to: 00:01:01,02
          text: Except for a few days during the war I never suffered hunger.
        sequence-13:
          s: 13
          from: 00:01:01,02
          to: 00:01:03,18
          text: 
        sequence-14:
          s: 14
          from: 00:01:03,18
          to: 00:01:10,00
          text: I had a brother who died as a partisan at 19, towards the end of the
            war.
        sequence-15:
          s: 15
          from: 00:01:10,00
          to: 00:01:11,02
          text: 
        sequence-16:
          s: 16
          from: 00:01:11,02
          to: 00:01:15,20
          text: I also had an uncle, who didn’t live with us but in Cervarezza,
        sequence-17:
          s: 17
          from: 00:01:15,20
          to: 00:01:24,12
          text: who died as a partisan after being confined to the Tremiti Islands
            by the fascists.
        sequence-18:
          s: 18
          from: 00:01:24,12
          to: 00:01:26,01
          text: 
        sequence-19:
          s: 19
          from: 00:01:26,01
          to: 00:01:31,23
          text: On the other hand, my family was a traditional Christian and catholic
            family.
        sequence-20:
          s: 20
          from: 00:01:31,23
          to: 00:01:32,18
          text: 
        sequence-21:
          s: 21
          from: 00:01:32,18
          to: 00:01:35,12
          text: My father used to sing in church.
        sequence-22:
          s: 22
          from: 00:01:35,12
          to: 00:01:50,01
          text: I have never served at Mass, although they had asked me, because I
            didn’t like to dress up.
        sequence-23:
          s: 23
          from: 00:01:50,01
          to: 00:01:51,05
          text: 
        sequence-24:
          s: 24
          from: 00:01:51,05
          to: 00:01:56,24
          text: But we used to go to Mass, at least on Sundays.
        sequence-25:
          s: 25
          from: 00:01:56,24
          to: 00:01:57,20
          text: 
        sequence-26:
          s: 26
          from: 00:01:57,20
          to: 00:02:05,24
          text: We had an elementary school up to the third grade, then we had to
            go to Busana for the fifth grade, by foot of course.
        sequence-27:
          s: 27
          from: 00:02:05,24
          to: 00:02:07,09
          text: 
        sequence-28:
          s: 28
          from: 00:02:07,09
          to: 00:02:19,10
          text: There was no water in the houses, only a small fountain in a chestnut
            grove everyone drew water from.
        sequence-29:
          s: 29
          from: 00:02:19,10
          to: 00:02:20,17
          text: 
        sequence-30:
          s: 30
          from: 00:02:20,17
          to: 00:02:28,08
          text: 'The school we attended was very crowded because there were many kids
            in the villages:'
        sequence-31:
          s: 31
          from: 00:02:28,08
          to: 00:02:29,08
          text: 
        sequence-32:
          s: 32
          from: 00:02:29,08
          to: 00:02:34,13
          text: there were three classes together, and it was quite full.
        sequence-33:
          s: 33
          from: 00:02:34,13
          to: 00:02:42,06
          text: Naturally, our school had no toilet facilities, no running water and
            no electricity.
        sequence-34:
          s: 34
          from: 00:02:42,06
          to: 00:02:48,09
          text: There was a portrait of Mussolini, one of the king, and a crucifix.
        sequence-35:
          s: 35
          from: 00:02:48,09
          to: 00:02:56,19
          text: Our teacher actually made the ink herself with some black powders
            in a flask.
        sequence-36:
          s: 36
          from: 00:02:56,19
          to: 00:03:03,13
          text: 'I was always happy to go to school: actually, I longed for school.'
        sequence-37:
          s: 37
          from: 00:03:03,13
          to: 00:03:04,09
          text: 
        sequence-38:
          s: 38
          from: 00:03:04,09
          to: 00:03:09,26
          text: My mother died when I was four and a half years old, my brother was
            almost six,
        sequence-39:
          s: 39
          from: 00:03:09,26
          to: 00:03:12,20
          text: 
        sequence-40:
          s: 40
          from: 00:03:12,20
          to: 00:03:16,13
          text: so I suffered from this loss, too.
        sequence-41:
          s: 41
          from: 00:03:16,13
          to: 00:03:23,11
          text: I don’t know about other kids, but each has his own grief.
        sequence-42:
          s: 42
          from: 00:03:23,11
          to: 00:03:24,11
          text: 
        sequence-43:
          s: 43
          from: 00:03:24,11
          to: 00:03:29,27
          text: I sort of overcame this when my daughters were born,
        sequence-44:
          s: 44
          from: 00:03:29,27
          to: 00:03:32,29
          text: but at times I still haven’t come through.
        sequence-45:
          s: 45
          from: 00:03:32,29
          to: 00:03:36,14
          text: I still dream of this… Anyway.
